/**
 * 
 */
package org.springblade.etl.util;

/**
 * @author wookvn
 *	
 * 自定义读取excel限定行异常
 */
public class ExcelReadLimitException extends RuntimeException {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	protected final String message;

	public ExcelReadLimitException(String message) {
		this.message = message;
	}
	
	public ExcelReadLimitException(String message, Throwable e) {
		super(message, e);
		this.message = message;
	}

	@Override
	public String getMessage() {
		return message;
	}
}
